@font-face {
  font-family: "remixicon";
  src: url("../fonts/remixicon.woff2") format("woff2"),
       url("../fonts/remixicon.woff") format("woff");
  font-display: swap;
}
[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ri-arrow-right-line:before { content: "\ea6c"; }
.ri-check-line:before { content: "\eb7b"; }
